/*--- Table Styles for Travel Health Clinic  ---*/
/*--- Author: Colin Kelly - colinky at gmail.com ---*/

	/* General Table Styles */ 

		table { 
			background-color:#fff; 
			border:1px solid #868686;
      border-radius:10px;
      font-size:95%;
			margin:0 0 10px 0;  
			min-width:358px;
      width:100%;
    }
		
			th, td { padding:10px; /*padding:8px 6px; font-size:95%;*/ text-align:center; width:10%; } 
			th { text-align:right; font-weight:bold; }
			th.thCentre { text-align:center; }
			
			th a { font-weight:bold; }
			th a:hover {  }
			
			tr.odd th, tr.odd td { background-color:#F2F2F2;  }
			tr.even th, tr.even td { background-color:#F6F6F6; } 
			
			tr.trHor th { text-align:center }

			th.w100PC { width:100%; }
			th.w65PC { width:65%; }
			th.w35PC { width:35%; }
			
		table.listHolder { display:block; width:auto; border:0; margin:0; padding:0; }
			table.listHolder th, table.listHolder td {text-align:left; padding:0; font-size:100%; vertical-align:top; }

    table.vaccinationList { max-width:691px; } 
		table.w717, table.vaccPop, table.vaccFees { width:100%; }	
		table.vaccPop th, table.vaccPop td {width:20% }
		table.vaccFees th { width:75% }
		table.vaccFees td { width:25% }	
		
		table.vaccList td { width:50% }	
				
		table.aboutUs { width:auto; border:0; } 
		table.aboutUs th { width:100px; text-align:left; margin:0; padding:5px; background:#fff; vertical-align:top; } 
		table.aboutUs td { width:auto; text-align:left; background:#fff; vertical-align:top; padding:0 10px; }
		table.aboutUs h3 { padding:0 }
		#content .aboutUs img { display:block; width:100px; height:137px; margin:0; padding:0; }
		
		table.hoursHolder { width:614px; border:0; font-size:100% }
			table.hoursHolder td { width:50%; padding:0; text-align:left; vertical-align:top; font-size:100% }
				table.openingHours { display:block; min-width:0; width:280px; }
				table.openingHours th { /*font-size:95% */}
				table.hoursHolder td table.openingHours td { text-align:left; vertical-align:middle; padding:0 10px; /*font-size:95% */ }	

    .spacer250 {
      display:block; 
      width:250px;
    }  
